# $Revision: 1.10 $, $Date: 2002/07/27 22:15:09 $
Summary:	VQF plugin for xmms
Summary(pl):	Wtyczka odtwarzajca pliki VQF dla xmms
Name:		xmms-input-vqf
Version:	0.9
Release:	4
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.csn.ul.ie/~mel/projects/linux/vqfplugin/vqfplugin-%{version}.tar.gz
Patch0:		vqfplugin-gtkconfig.patch
Patch1:		vqfplugin-DESTDIR.patch
Requires:	xmms
BuildRequires:	xmms-devel
BuildRequires:	libstdc++-devel
BuildRequires:	glib-devel
BuildRequires:	gtk+-devel
BuildRequires:	autoconf
BuildRequires:	automake
ExclusiveArch:	%{ix86}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
This plugin allows xmms to play VQF files.

%description -l pl
Ta wtyczka pozwala xmms-owi odtwarza muzyk w formacie VQF.

%prep
%setup -q -n vqfplugin-%{version}
%patch0 -p1
%patch1 -p1

%build
aclocal
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog
%attr(755,root,root) %{_libdir}/xmms/Input/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-input-vqf.spec,v $
Revision 1.10  2002/07/27 22:15:09  kloczek
- relase 4.

Revision 1.9  2002/07/04 22:54:53  marcus
- it is for ix86 only :(

Revision 1.8  2002/06/12 20:59:22  kloczek
- release 3 (for sync archs): use new %doc.

Revision 1.7  2002/05/21 23:15:06  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.6  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:15:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/09/30 19:30:06  qboosh
- BuildRequires: autoconf, automake

Revision 1.2  2001/09/30 15:28:09  blues
- release 2
- ac2.5 ready

Revision 1.1  2000/11/08 14:31:18  michuz
- initial release
